Package org.kapott.hbci.sepa.jaxb.pain_008_002_01

## Class ServiceLevelSDD

- java.lang.Object
- - org.kapott.hbci.sepa.jaxb.pain_008_002_01.ServiceLevelSDD

    public class ServiceLevelSDD
    extends java.lang.Object

Java class for ServiceLevelSDD complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="ServiceLevelSDD">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="Cd" type="{urn:swift:xsd:$pain.008.002.01}ServiceLevelSDDCode"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

### Field Summary

Fields
`protected ServiceLevelSDDCode` `cd`

### Constructor Summary

Constructors
`ServiceLevelSDD()`

### Method Summary

All Methods Instance Methods Concrete Methods
`ServiceLevelSDDCode` `getCd()` Gets the value of the cd property.
`void` `setCd​(ServiceLevelSDDCode value)` Sets the value of the cd property.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### cd

    protected ServiceLevelSDDCode cd

### Constructor Detail

#### ServiceLevelSDD

    public ServiceLevelSDD()

### Method Detail

#### getCd

    public ServiceLevelSDDCode getCd()

Gets the value of the cd property.

Returns:
  possible object is `ServiceLevelSDDCode`

#### setCd

    public void setCd​(ServiceLevelSDDCode value)

Sets the value of the cd property.

Parameters:
  `value` - allowed object is `ServiceLevelSDDCode`